## mstflint 3.7.0

=== debian/changelog ===
mstflint (3.7.0-1) unstable; urgency=medium

  * New upstream release: 3.7.0-1.10.gdf7ec73
  * Add build depends on libibmad-dev and autotools-dev.
  * Remove build depends on automake and libtool.
  * Switch to dh 9 and source format version 3.0
  * Remove placeholder manpages.
  * Remove flag DM-Upload-Allowed.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders.
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Update homepage.
  * Add a watch file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 04 Jul 2014 15:39:23 +0200

mstflint (1.4-OFED-1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #539827)

 -- Benoit Mortier <benoit.mortier@opensides.be>  mon, 30 mar 2010 00:19:00 +0100
