## mstflint 3.7.0+1.18.gcdb9f80

=== debian/changelog ===
mstflint (3.7.0+1.18.gcdb9f80-3ubuntu2) vivid; urgency=medium

  * Enable building on all Linux architectures (LP: #1414818)
  * Update config.{sub,guess} correctly with dh_autotools-dev

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 15 Jul 2015 08:35:34 -0600

mstflint (3.7.0+1.18.gcdb9f80-3ubuntu1) vivid; urgency=medium

  * debian/patches/uninitialized-variables-O3.patch: Fix uninitialized
    variables when building with -O3.  Closes LP: #1367842.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 31 Mar 2015 19:19:41 -0700

mstflint (3.7.0+1.18.gcdb9f80-3) unstable; urgency=medium

  * Add support for ppc64el. Thanks to Breno Leitao. (Closes:#760864)
    This time for real!

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Sep 2014 22:07:17 +0200

mstflint (3.7.0+1.18.gcdb9f80-2) unstable; urgency=medium

  * Add support for ppc64el. Thanks to Breno Leitao. (Closes:#760864)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Sep 2014 21:45:18 +0200

mstflint (3.7.0+1.18.gcdb9f80-1) unstable; urgency=medium

  * New upstream release: 3.7.0-1.18.gcdb9f80

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 04 Sep 2014 11:06:11 +0200
