=== debian/control ===
Source: mstflint
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev, autotools-dev, libibmad-dev
Standards-Version: 3.9.5
Homepage: https://www.openfabrics.org/downloads/mstflint/

Package: mstflint
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mellanox firmware burning application
 This package contains a burning tool and diagnostic tools for Mellanox
 manufactured HCA/NIC cards. It also provides access to the relevant source
 code.
