## mstflint 4.1.0+1.46.gb1cdaf7

=== debian/changelog ===
mstflint (4.1.0+1.46.gb1cdaf7-1ubuntu3.1) xenial; urgency=medium

  * Fix dropped files introduced by creating a multi-binary source
    package :
     - debian/mstflint.install
     - debian/rules : forces manpage install in man1 (LP: #1577164)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Tue, 03 May 2016 14:43:27 +0200

mstflint (4.1.0+1.46.gb1cdaf7-1ubuntu3) xenial; urgency=medium

  * Add versionned dependency on mstflint virtual package so upgrade
    ordering is correct.

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Mon, 11 Apr 2016 12:12:09 +0200

mstflint (4.1.0+1.46.gb1cdaf7-1ubuntu2) xenial; urgency=medium

  * debian/control :
    - Add Breaks/Replaces on mstflint4
    - Add mstflint4 transitional package to facilitate migration 
      from previous versions
      (LP: #1555139)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Wed, 09 Mar 2016 16:33:51 +0100

mstflint (4.1.0+1.46.gb1cdaf7-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1528791) Remaining changes:
    - debian/control:
      + Enable building on all Linux architectures
    - debian/rules:
      + Update config.{sub,guess} correctly with dh_autotools-dev.
  * debian/patches/fix-ggc5-compile-errors.patch:
    - Drop, fixed upstream.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 18 Jan 2016 01:28:25 +0100

mstflint (4.1.0+1.46.gb1cdaf7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 4.1.0-1.46.gb1cdaf7:
    - Previous patches were integrated upstream.
  * Add patch to remove date and time from version string to ensure a
    reproducible build.
  * Add patch to fix spelling errors in mstflint.1 and shipped binaries.
  * Add a debian/gbp.conf file to automatically filter out upstream's debian/
    directory when running "gbp import-orig".

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 31 Dec 2015 01:46:42 +0100

mstflint (4.0.1+1.43.g97d7275-2) unstable; urgency=medium

  * Add fields Vcs-Browser/Vcs-Git.
  * Add patches to fix FTBFS: (Closes: #797248)
    - fix_Werror=maybe-uninitialized
    - fix_Werror=sizeof-array-argument

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 01 Sep 2015 16:25:26 +0200

mstflint (4.0.1+1.43.g97d7275-1) unstable; urgency=medium

  * New upstream release 4.0.1-1.43.g97d7275:
    - Build with GCC 5. (Closes: #778016)
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 23 Jul 2015 15:42:01 +0200

mstflint (3.7.0+1.18.gcdb9f80-3.1ubuntu2) wily; urgency=medium

  * According to common/compatibility.h, this package can only be built on
    a restricted set of architectures: i386 amd64 powerpc ppc64el arm64 
  * Fix some uninitialized variable compile errors as well as some sizeof 
    compile errors.
    debian/patches/fix-gcc5-compile-errors.patch

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Sep 2015 13:37:10 -0600

mstflint (3.7.0+1.18.gcdb9f80-3.1ubuntu1) wily; urgency=medium

  * Enable building on all Linux architectures (LP: #1414818)
  * Update config.{sub,guess} correctly with dh_autotools-dev

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 15 Jul 2015 08:28:32 -0600

mstflint (3.7.0+1.18.gcdb9f80-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build failure when build with -O3, and fix build failure when
    building with GCC 5 (Steve Langasek). Closes: #778016.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jul 2015 16:08:01 +0200
