=== debian/control ===
--- 
+++ 
@@ -5,14 +5,26 @@
 XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, autotools-dev, libibmad-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ofed/mstflint.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/mstflint.git
 Homepage: https://www.openfabrics.org/downloads/mstflint/
 
 Package: mstflint
-Architecture: linux-any
+Architecture: i386 amd64 powerpc ppc64el arm64
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: mstflint4 (<< ${binary:Version})
+Replaces: mstflint4 (<< ${binary:Version})
 Description: Mellanox firmware burning application
  This package contains a burning tool and diagnostic tools for Mellanox
  manufactured HCA/NIC cards. It also provides access to the relevant source
  code.
 
+Package: mstflint4
+Section: oldlibs
+Priority: extra
+Architecture: i386 amd64 powerpc ppc64el arm64
+Depends: mstflint (>= ${binary:Version}), ${misc:Depends}
+Description: transitional package, use "mstflint" instead of "mstflint4"
+ This is a transitional to aid migration to "mstflint"
+ It can be safely removed from the system once nothing depends on it.
