=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# Needs to override since dh_installman makes a wrong guess
# based on TH being mstflint 4.0.0
override_dh_installman:
	dh_install  debian/tmp/usr/share/man/man1/mstflint.1 /usr/share/man/man1
