## mstflint 4.4.0+1.12.gd1edd58

=== debian/changelog ===
mstflint (4.4.0+1.12.gd1edd58-2) unstable; urgency=medium

  * Team upload
  * Fix compilation on unknown/unsupported architectures (armel, armhf, mips,
    mips64el, mipsel, s390x, alpha, and hppa)
  * Disable -Werror compiler flag

 -- Benjamin Drung <bdrung@debian.org>  Sat, 20 Aug 2016 13:09:38 +0200

mstflint (4.4.0+1.12.gd1edd58-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
    - Fixes build failure with GCC 6.0 (Closes: #811695)
  * Mangle upstream version to replace minus by plus
  * Drop typo fix patches (accepted upstream)
  * Enable hardening
  * Build binary package on linux-any
  * Point Vcs-* fields to HTTPS URLs
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Add patches to fix typos and malformed man pages
    - Fix spelling allign -> align
    - Fix spelling missmatch -> mismatch
    - Fix other typos
    - Fix section mismatch in man pages
    - Fix man page errors
  * Run autoreconf on build
  * Add dependency on libibmad5 (for dynamically loading libibmad.so.5)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 16 Aug 2016 18:03:58 +0200
