=== debian/control ===
Source: mstflint
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libibmad-dev, zlib1g-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/mstflint.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/mstflint.git
Homepage: https://www.openfabrics.org/downloads/mstflint/

Package: mstflint
Architecture: linux-any
Depends: libibmad5, ${misc:Depends}, ${shlibs:Depends}
Description: Mellanox firmware burning application
 This package contains a burning tool and diagnostic tools for Mellanox
 manufactured HCA/NIC cards. It also provides access to the relevant source
 code.
