=== debian/watch ===
version=3
opts="uversionmangle=s/-/+/" \
https://www.openfabrics.org/downloads/mstflint/mstflint-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
