## mstflint 4.5.0+1.17.g8a0c39d

=== debian/changelog ===
mstflint (4.5.0+1.17.g8a0c39d-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh all patches
  * Fix spelling recieved -> received
  * Use system libraries of muparser and sqlite3
  * Do not install libmtcr_ul.a (it is used only for the mstflint binaries)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 03 Jan 2017 12:52:42 +0100
