=== debian/control ===
--- 
+++ 
@@ -3,7 +3,13 @@
 Priority: extra
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libibmad-dev, zlib1g-dev
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libibmad-dev,
+               libmuparser-dev,
+               libsqlite3-dev,
+               pkg-config,
+               zlib1g-dev
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/mstflint.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/mstflint.git
