## mstflint 4.6.0

=== debian/changelog ===
mstflint (4.6.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to point to new GitHub home
  * Drop patches that were accepted upstream and refresh remaining patches
  * Remove hca_self_test.ofed (upstream dropped it)
  * Update debian/copyright
  * Add myself to uploaders

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 24 Jan 2017 14:11:26 +0100
