=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
-Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
+Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>,
+           Benjamin Drung <benjamin.drung@profitbricks.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libibmad-dev,
