## mstflint 4.8.0

=== debian/changelog ===
mstflint (4.8.0-2) unstable; urgency=medium

  * Make the build reproducible (Closes: #886387). Thanks to Chris Lamb
    for the patch.
    - add 0012-Reproducible-build.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 05 Jan 2018 11:47:47 +0100

mstflint (4.8.0-1) unstable; urgency=medium

  * New upstream release
  * Set Debian HPC as maintainer
  * Move packaging Git repo on Salsa and update Vcs-* headers accordingly
  * Remove Ana Beatriz Guerrero Lopez from Uploaders and add myself
    Thanks Ana for all your work!
  * Run wrap-and-sort
  * Bump Standards-Version to 4.1.3
    - Set Priority to optional, instead of (deprecated) extra
  * Set homepage field to https://github.com/Mellanox/mstflint
  * Refresh patches (using gbp pq)
    - mtcr.h is needed to build mstflint, update dont-install-libmtcr_ul.patch
    - -I mft_utils is needed to build mstflint, update use-system-libs.patch
  * Add a patch to fix configure.ac by declaring 'm4' as an AC_CONFIG_MACRO_DIR

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 18:32:50 +0100
