=== debian/control ===
Source: mstflint
Section: net
Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>,
           Benjamin Drung <benjamin.drung@profitbricks.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libibmad-dev,
               libmuparser-dev,
               libsqlite3-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/hpc-team/mstflint
Vcs-Browser: https://salsa.debian.org/hpc-team/mstflint
Homepage: https://github.com/Mellanox/mstflint

Package: mstflint
Architecture: linux-any
Depends: libibmad5,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mellanox firmware burning application
 This package contains a burning tool and diagnostic tools for Mellanox
 manufactured HCA/NIC cards. It also provides access to the relevant source
 code.
