## mstflint 4.11.0+1

=== debian/changelog ===
mstflint (4.11.0+1-1) unstable; urgency=medium

  * New upstream release
  * Refresh all patches and refresh upstream pull request
  * Fix more spelling mistakes (found by Lintian)
  * Cherry pick upstream patch for compatibility with openssl 1.1.X and 1.0.2
  * Add libssl-dev and libjson-c-dev to build dependencies
  * Switch to debhelper 12
  * Bump Standards-Version to 4.3.0 (no changes required)
  * Update debian/copyright

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 31 Jan 2019 21:45:25 +0100
