## mstflint 4.11.0-3

=== debian/changelog ===
mstflint (4.11.0-3-~1ubuntu2) bionic; urgency=medium

  * Add libssl dependency

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 04 Mar 2019 14:42:52 +0100

mstflint (4.11.0-3-~1ubuntu1) bionic; urgency=medium

  * Update to 4.11.0-3

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 04 Mar 2019 12:16:55 +0100

mstflint (4.10.0-3~1ubuntu2) bionic; urgency=medium

  * Add missing dependency 

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 12 Nov 2018 19:06:49 +0100

mstflint (4.10.0-3~1ubuntu1) bionic; urgency=medium

  * Update to 4.10.0-3

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 12 Nov 2018 16:33:30 +0100
