## mstflint 4.13.1+1

=== debian/changelog ===
mstflint (4.13.1+1-1) unstable; urgency=medium

  * New upstream release (Closes: #939931)
  * Drop 13 patches (all accepted upstream) and refresh the 3 remaining patches
  * Fix spelling mistakes found by lintian
  * Add missing shebang to Python scripts
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.4.1

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 21 Oct 2019 15:51:13 +0200
