## mstflint 4.13.3%2B2

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,19 @@
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Build-Depends: debhelper-compat (= 12),
+               libboost-filesystem-dev,
+               libboost-regex-dev,
+               libboost-system-dev,
+               libexpat1-dev,
                libibmad-dev,
-               libjson-c-dev,
+               libjsoncpp-dev,
+               liblzma-dev,
                libmuparser-dev,
                libsqlite3-dev,
                libssl-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hpc-team/mstflint.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/mstflint
