## mstflint 4.13.3+2

=== debian/changelog ===
mstflint (4.13.3+2-1ubuntu1) focal; urgency=medium

  * Enable mstreg command while continuing to not build mstlink due to
    libjson-c-dev incompatibility. LP: #1864475.
  * Remove unused libjson-c-dev build-dep.
  * Feature Freeze exception granted. LP: #1868174.

 -- dann frazier <dannf@ubuntu.com>  Thu, 19 Mar 2020 11:14:35 -0600

mstflint (4.13.3+2-1) unstable; urgency=medium

  * New upstream release (Closes: #951417)
  * Drop spelling mistake fix (accepted upstream)
  * Refresh remaining patches
  * Bump Standards-Version to 4.5.0 (no changes required)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 17 Feb 2020 12:58:21 +0100
