=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Build-Depends: debhelper-compat (= 12),
-               libboost-filesystem-dev,
-               libboost-regex-dev,
-               libboost-system-dev,
-               libexpat1-dev,
+	       libboost-filesystem-dev,
+	       libboost-regex-dev,
+	       libboost-system-dev,
+	       libexpat1-dev,
                libibmad-dev,
-               libjsoncpp-dev,
                liblzma-dev,
                libmuparser-dev,
                libsqlite3-dev,
