## mstflint 4.14.0+3

=== debian/changelog ===
mstflint (4.14.0+3-1) unstable; urgency=medium

  * New upstream release
  * Add cross.patch (Closes: #956757).
  * Remove man pages for uninstalled programs
  * Add myself as an uploader

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 27 Aug 2020 21:35:39 +0300

mstflint (4.13.3+2-2) unstable; urgency=medium

  [ Benjamin Drung ]
  * Support linking against system libjsoncpp (Closes: #953789)
  * Do not install headers and static libraries. They are not used in Debian
    and they should belong to a separate development package instead.

  [ dann frazier ]
  * Enable mstreg command (Closes: #953792)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 26 Mar 2020 16:47:50 +0100
