=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
+           Tzafrir Cohen <tzafrir@debian.org>,
            Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Build-Depends: debhelper-compat (= 12),
-	       libboost-filesystem-dev,
-	       libboost-regex-dev,
-	       libboost-system-dev,
-	       libexpat1-dev,
+               libboost-filesystem-dev,
+               libboost-regex-dev,
+               libboost-system-dev,
+               libexpat1-dev,
                libibmad-dev,
+               libjsoncpp-dev,
                liblzma-dev,
                libmuparser-dev,
                libsqlite3-dev,
