=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-adb-generic-tools

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/mstflint/usr/include debian/mstflint/usr/lib/*/*.a debian/mstflint/usr/lib/*/mstflint/*.a
	# Unused unless fw-mgr is enabled:
	rm -rf debian/mstflint/usr/share/man/man1/mstarchive.1.gz \
	  debian/mstflint/usr/share/man/man1/mstfwmanager.1.gz
