## mstflint 4.16.0+1

=== debian/changelog ===
mstflint (4.16.0+1-3) unstable; urgency=medium

  * Add mipsel and mips64el architectures

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 11 Feb 2021 21:20:47 +0200

mstflint (4.16.0+1-2) unstable; urgency=medium

  * array_length.patch: fix building on 32 bit
  * riscv.patch and hppa_and_m68k.patch: allow building on those
  * Clean files to allow building twice (for real now)

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 08 Feb 2021 11:11:11 +0200

mstflint (4.16.0+1-1) unstable; urgency=medium

  * New upstream release:
    - Dropped 0002-Make-the-build-reproducible.patch and
      Support-linking-against-system-libjsoncpp.patch: merged upstream.
  * Compat level 13
  * debian/watch: uscan version 4
  * debian/rules: fix removal of unused man pages
  * Add fix_interpreters.patch: python shebangs
  * Clean files to allow building twice

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 03 Feb 2021 13:59:28 +0200
