=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Tzafrir Cohen <tzafrir@debian.org>,
            Benjamin Drung <benjamin.drung@cloud.ionos.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-filesystem-dev,
                libboost-regex-dev,
                libboost-system-dev,
@@ -18,7 +18,7 @@
                libssl-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/hpc-team/mstflint.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/mstflint
