## mstflint 4.17.0+1

=== debian/changelog ===
mstflint (4.17.0+1-1build2) jammy; urgency=medium

  * No-change rebuild against libjsoncpp25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 07:49:32 +0000

mstflint (4.17.0+1-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:46:35 +0100

mstflint (4.17.0+1-1) unstable; urgency=medium

  * New upstream release:
    - array_length.patch removed: merged upstream.
    - riscv.patch removed removed merged upstream.
    - hppa_and_m68k.patch remove: merged upstream.
    - mipsel.patch added (originally from hppa_and_m68k.patch).
  * Add malloc_delete_free.patch (Closes: #984247).

 -- Tzafrir Cohen <tzafrir@debian.org>  Fri, 05 Nov 2021 16:25:00 +0200
