=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mstflint
 Section: net
 Priority: optional
-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Tzafrir Cohen <tzafrir@debian.org>,
            Benjamin Drung <benjamin.drung@cloud.ionos.com>
