## mstflint 4.21.0%2B1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: mstflint
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
-           Tzafrir Cohen <tzafrir@debian.org>,
-           Benjamin Drung <benjamin.drung@cloud.ionos.com>
+           Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libboost-filesystem-dev,
                libboost-regex-dev,
@@ -17,6 +15,7 @@
                libmuparser-dev,
                libsqlite3-dev,
                libssl-dev,
+               libiniparser-dev,
                pkg-config,
                zlib1g-dev
 Standards-Version: 4.5.1
