## mstflint 4.21.0+1

=== debian/changelog ===
mstflint (4.21.0+1-1ubuntu0.1~22.04.1) jammy; urgency=medium

  * Backport to jammy with no changes.
    - Restoring Debian-based packaging restores the mstlink binary.
      LP: #2051571.

 -- dann frazier <dannf@ubuntu.com>  Fri, 12 Apr 2024 14:33:09 -0600

mstflint (4.21.0+1-1ubuntu0.1) mantic; urgency=medium

  * Add mstflint-dkms package to avoid a regression from jammy.
    LP: #2061182. This backports the packaging changes from noble that
    introduce the mstflint-dkms binary, which depends on the following
    backport of the install-dkms target from upstream:
    - d/p/0001-debian-mstflint-mstflint-dkms-packages-generation.patch
  * A bug in the kernel module can lead to UBSAN errors in dmesg upon
    device closure. LP: #2061185. Backport changes to fix that:
    - d/p/0002-Fix-illegal-shift-in-mst_release.patch
    - d/p/0003-Fix-typo.patch (fix for previous patch)
  * Backport change to clarify the licensing terms for the mstflint_access
    kernel module. LP: #2061186.
    - d/p/0004-Add-missed-license.patch
  * The kernel modules source in mstflint 4.21 FTBFS w/ the 6.5 kernel.
    LP: #2043098. Backport changes to fix that:
    - d/p/0005-fix-kernel-module-build-on-kernel-6.4.patch
    - d/p/0006-kernel-module-fix-wrong-comparison-order.patch (fix for
      previous patch).
  * Since we have now backported every patch that touches the kernel module
    source between 4.21.0 and 4.26.0, use 4.26.0 as the upstream version for
    the mstflint-dkms deb. This requires a patch to let us override the
    version during the build:
    - d/p/kernel-module-config-version.patch

 -- dann frazier <dannf@ubuntu.com>  Fri, 12 Apr 2024 14:26:39 -0600

mstflint (4.21.0+1-1) unstable; urgency=medium

  * New upstream release:
    - 0003-Fix-man-page-errors.patch removed: merged upstream
    - malloc_delete_free.patch removed: merged upstream
  * Add man-proper-header-line.patch
  * Add typos.patch

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 17 Aug 2022 12:12:52 +0300
