=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: mstflint
 Section: net
 Priority: optional
-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>,
            Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-dkms,
                libboost-filesystem-dev,
                libboost-regex-dev,
                libboost-system-dev,
@@ -23,6 +25,7 @@
 Vcs-Git: https://salsa.debian.org/hpc-team/mstflint.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/mstflint
 Homepage: https://github.com/Mellanox/mstflint
+Testsuite: autopkgtest-pkg-dkms
 
 Package: mstflint
 Architecture: linux-any
@@ -30,6 +33,7 @@
          python3,
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: mstflint-dkms
 Description: Mellanox firmware burning application and diagnostics tools
  This package contains a burning tool and diagnostic tools for Mellanox
  manufactured host channel adapters (HCA) and network interface cards (NIC).
@@ -38,3 +42,24 @@
  HCA/NIC cards. Using it with cards manufactured by other vendors may
  be harmful to the cards (due to different configurations). Using the
  diagnostic tools is normally safe for all HCAs/NICs.
+
+Package: mstflint-dkms
+Section: kernel
+Priority: optional
+Architecture: all
+Depends: dkms,
+         make,
+         ${misc:Depends}
+Enhances: mstlint
+Description: mstflint kernel module for Linux
+ The mstflint userspace tools require a kernel module to operate in
+ Secure Boot mode. This package provides the required module source,
+ and will build that module for your kernel upon installation.
+ .
+ Note: This module will need to be signed by a trusted key in order
+ for your kernel to load it when booted in Secure Boot mode.
+ For information on how to do this, see the appropriate documentation
+ for your distribution. For Debian and Ubuntu:
+ .
+   https://wiki.debian.org/SecureBoot
+   https://wiki.ubuntu.com/UEFI/SecureBoot
