=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

pname := mstflint
pdkms := $(pname)-dkms
dkms_pkg := $(pname)-$(pversion)
deb_revision := $(lastword $(subst -, ,$(DEB_VERSION)))
dkms_pkg_ver := 4.26.0+1-$(deb_revision)

test:
	echo $(deb_revision)
	echo $(dkms_pkg_ver)

%:
	dh $@ --with dkms

override_dh_clean:
	dh_clean
	find . -name '*.o' -o -name '*.a' -o -name '*.so' -o -name *.lo \
		-o -name '*.d' \
	| xargs -r rm -f
	# Skip ext_libs/
	@for Makefile in `find . -name Makefile`; do \
	  if [ ! -e $$Makefile.in ] && \
	     [ $$Makefile != "./kernel/Makefile" ]; then \
		rm -fv $$Makefile; \
	  fi; \
	done

override_dh_auto_configure:
	dh_auto_configure -- --enable-adb-generic-tools

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/tmp/usr/include debian/tmp/usr/lib/*/*.a debian/tmp/usr/lib/*/mstflint/*.a
	# Unused unless fw-mgr is enabled:
	rm -rf debian/tmp/usr/share/man/man1/mstarchive.1* \
	  debian/tmp/usr/share/man/man1/mstfwmanager.1*
	sed -e 's:@PKGVER@:$(dkms_pkg_ver):' < debian/$(pdkms).dkms.in > debian/$(pdkms).dkms
	make -C kernel DESTDIR=$(CURDIR)/debian/tmp PACKAGE_VERSION=$(dkms_pkg_ver) install-dkms

override_dh_gencontrol:
	dh_gencontrol
	dh_gencontrol -pmstflint-dkms -- -v$(dkms_pkg_ver)
