## mstflint 4.21.0-7

=== debian/changelog ===
mstflint (4.21.0-7) jammy; urgency=low

  * Getting build to work in kernel build space.

 -- Brad Figg <bfigg@nvidia.com>  Tue, 01 Nov 2022 14:34:43 -0700

mstflint (4.21.0-6) jammy; urgency=low

  * Updated from MFT-4.21.0

 -- Alex Blago <alexbl@nvidia.com>  Sun, 2 Oct 2022 00:00:00 +0000

mstflint (4.20.1-1) unstable; urgency=low

  * Updated from MFT-4.20.1

 -- Tomer Tubi <ttubi@nvidia.com>  Tue, 31 May 2022 00:00:00 +0000

mstflint (4.20.0-1) unstable; urgency=low

  * Updated from MFT-4.20.0

 -- Tomer Tubi <ttubi@nvidia.com>  Thu, 28 Apr 2022 00:00:00 +0000

mstflint (4.19.0-1) unstable; urgency=low

  * Updated from MFT-4.19.0 (internal version)

 -- Tomer Tubi <ttubi@nvidia.com>  Thu, 24 Mar 2022 00:00:00 +0000

mstflint (4.18.0-1) unstable; urgency=low

  * Python 2.x - Python 2.x is now end-of-life and no longer supported by MFT.

  * To use the latest and up-to-date MFT tools, we recommend you use Python 3.x.

  * mstflint - When downgrading to a firmware version that does not support the flash type of the device, mstflint will present the user a clear error of such scenario.

  * mstfwreset	Added a new reset-type ("NIC only reset") to mstfwreset which is applicable only to SmartNIC devices.

  * The new reset-type is also the new default for SmartNIC devices. In case of reset-type is set to "NIC only reset", mstfwreset will not reset the internal host.

  * mstlink	- Added support for new PRBS TX/RX patterns (--tx_prbs <tx_prbs_mode> & --rx_prbs <rx_prbs_mode>).

  * For further information, see mstlink Utility section.

  * mstlink - Added new show counters for 16nm devices. To see them run the "show_counter" command.

  * mstlink - Extended the list of the cable information received for 16nm devices when running the "show_module" command.

  * mstlink - Extended the information collection for 7nm and 16nm devices. See "--amber_collect" flag.

  * For further information, see mstlink Utility section.

  * mstlink - Extended the list of the cable information (LOL, LOS, FSM, and module status) for CMIS when running the "show_module" command.

 -- Tomer Tubi <ttubi@nvidia.com>  Thu, 25 Nov 2021 00:00:00 +0200

mstflint (4.17.0-1) unstable; urgency=low

  * Updated from MFT-4.17.0

 -- Kostiantyn Maksatov <kostiantynm@unknown>  Thu, 10 Jun 2021 11:11:11 +0300

mstflint (4.16.0-2) unstable; urgency=low

  * Updated mlxconfig, fixed several bugs

 -- Kostiantyn Maksatov <kostiantynm@unknown>  Mon, 22 Mar 2021 16:58:33 +0300

mstflint (4.16.0-1) unstable; urgency=low

  * Updated from MFT-4.16.0

 -- Kostiantyn Maksatov <kostiantynm@unknown>  Thu, 17 Dec 2020 04:58:33 +0300

mstflint (4.15.0-1) unstable; urgency=low

  * Ported ConnectX6Dx EFUSE programming from MFT 4.16.0

 -- Kostiantyn Maksatov <kostiantynm@unknown>  Thu, 27 Aug 2020 16:50:45 +0300

mstflint (4.14.0-3) unstable; urgency=low

  * Fixed format-security warning in flint's checkFwVersion.

 -- Dan Goldberg <dang@unknown>  Thu, 18 Jun 2020 00:00:00 +0200

mstflint (4.14.0-2) unstable; urgency=low

  * Updated from MFT-4.14.0. Added BlueField-2 adapter cards support.

 -- Kostiantyn Maksatov <kostiantynm@unknown>  Thu, 11 Jun 2020 15:55:46 +0200

mstflint (4.14.0-1) unstable; urgency=low

  * Updated from MFT-4.14.0

 -- Matan Eliyahu <matanel@unknown>  Tue, 31 Mar 2020 00:00:00 +0200

mstflint (4.13.3-2) unstable; urgency=low

  * Updated from MFT-4.13.3

 -- Matan Eliyahu <matanel@unknown>  Wed, 08 Jan 2020 00:00:00 +0200

mstflint (4.13.3-1) unstable; urgency=low

  * Updated from MFT-4.13.3. Added new tools: mstresourcedump.

 -- Matan Eliyahu <matanel@unknown>  Tue, 31 Dec 2019 00:00:00 +0200

mstflint (4.13.1-1) unstable; urgency=low

  * Updated from MFT-4.13.0

 -- Matan Eliyahu <matanel@unknown>  Thu, 10 Oct 2019 00:00:00 +0200

mstflint (4.13.0-1) unstable; urgency=low

  * Updated from MFT-4.13.0

 -- Matan Eliyahu <matanel@unknown>  Wed, 02 Oct 2019 00:00:00 +0200

mstflint (4.12.0-1) unstable; urgency=low

  * Updated from MFT-4.12.0

 -- Matan Eliyahu <matanel@unknown>  Thu, 13 Jun 2019 00:00:00 +0200

mstflint (4.11.0-5) unstable; urgency=low

  * Updated from MFT-4.11.1

 -- Dan Goldberg <dang@unknown>  Wed, 01 May 2019 00:00:00 +0200

mstflint (4.11.0-4) unstable; urgency=low

  * Updated from MFT-4.11.1

 -- Dan Goldberg <dang@unknown>  Sun, 07 Apr 2019 00:00:00 +0200

mstflint (4.11.0-3) unstable; urgency=low

  * Updated from MFT-4.11.1

 -- Dan Goldberg <dang@unknown>  Mon, 11 Feb 2019 00:00:00 +0200

mstflint (4.11.0-2) unstable; urgency=low

  * Updated from MFT-4.11.0

 -- Dan Goldberg <dang@unknown>  Thu, 31 Jan 2019 00:00:00 +0200

mstflint (4.11.0-1) unstable; urgency=low

  * Updated from MFT-4.11.0. Added new tools: mlxarchive and mstprivhost.

 -- Dan Goldberg <dang@unknown>  Wed, 21 Nov 2018 16:00:00 +0200

mstflint (4.10.0-1) unstable; urgency=low

  * Updated from MFT-4.10.0

 -- Dan Goldberg <dang@unknown>  Sun, 01 Jul 2018 21:02:03 +0200

mstflint (4.9.0-1) unstable; urgency=low

  * Updated from MFT-4.9.0

 -- Adham Masarwah <adham@unknown>  Mon, 25 Dec 2017 11:21:46 +0200

mstflint (4.8.0-1) unstable; urgency=low

  * Updated from MFT-4.8.0

 -- Adham Masarwah <adham@unknown>  Wed, 18 Oct 2017 17:52:33 +0200

mstflint (4.7.0-1) unstable; urgency=low

  * Updated from MFT-4.7.0

 -- Adrian Chiris <adrianc@unknown>  Mon, 08 May 2017 11:00:33 +0200

mstflint (4.6.0-1) unstable; urgency=low

  * Updated from MFT-4.6.0

 -- Adham Masarwah <adham@unknown>  Wed, 11 Jan 2017 20:01:33 +0200

mstflint (4.5.0-1) unstable; urgency=low

  * Updated from MFT-4.5.0
  * Notice: as of mstflint-4.6.0 the scrip, hca_ofed_self_test.ofed will no longer be a part of mstflint,
                 Instead it will be a part of Mellanox OFED package.

 -- Adrian Chiris <adrianc@unknown>  Mon, 05 Sep 2016 15:31:33 +0200

mstflint (4.4.0-1) unstable; urgency=low

  * Updated from MFT-4.4.0

 -- Adrian Chiris <adrianc@unknown>  Tue, 24 May 2016 15:31:33 +0200

mstflint (4.3.0-1) unstable; urgency=low


